petsc-3.12.4 2020-02-04
Report Typos and Errors

# PetscSectionGetUseFieldOffsets

Get the flag to use field offsets directly in a global section, rather than just the point offset

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetUseFieldOffsets(PetscSection s, PetscBool *flg)

Not collective

### Input Parameter

s -the global PetscSection

### Output Parameters

flg -the flag

### See Also

PetscSectionSetChart(), PetscSectionCreate()

### Level

developer

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages